ObjDir  = :o:
App		= build
Objects = {ObjDir}build.obj
Server  = your.server:your.name:

{App} Ä {ObjDir}build.lnk
#	duplicate -y -d "{ObjDir}"build.bin "{Server}"
	DuplicateIIGS -y -mac "{ObjDir}"build.bin :

"{ObjDir}"build.lnk Ä "{Objects}"
	LinkIIGS -x ¶
		-lib "{dynamo}"libs:rt.lib "{Objects}" ¶
		-lseg build -org $0800 ¶
			"{ObjDir}"build.obj(main) ¶
			"{ObjDir}"build.obj(strspace) ¶
			"{dynamo}"libs:rt.lib ¶
		-lseg trash -org $1F00 ¶
			"{ObjDir}"build.obj(varspace) ¶
		-o "{ObjDir}"build.lnk
	makebiniigs "{ObjDir}"build.lnk -o "{ObjDir}"build.bin
	delete "{ObjDir}"build.bin.2

"{ObjDir}"build.obj Ä app.config makefile build.a
	asmiigs build.a -o "{ObjDir}"build.obj
